Drupal Translation Management Module Multiple Cross Site Scripting and SQL Injection Vulnerabilities

Bugtraq ID: 47098
Class: Input Validation Error
CVE: CVE-2011-1662
CVE-2011-1663
Remote: Yes
Local: No
Published: Mar 30 2011 12:00AM
Updated: Apr 13 2015 09:01PM
Credit: Dave Reid of the Drupal Security Team and Greg Dunlap
Vulnerable: Drupal Translation Management 6.x-1.21
Not Vulnerable: Drupal Translation Management 6.x-1.22


 

Privacy Statement
Copyright 2010, SecurityFocus